import request from '@/config/axios'

// 获取企业实名认证信息
export const getEnterpriseAuth = async () => {
  return await request.get({
    url: '/app-admin-api/menduner/system/enterprise/get/auth'
  })
}

// 实名认证
export const saveEnterpriseAuth = async (data) => {
  return await request.post({
    url: '/app-admin-api/menduner/system/enterprise/auth/save',
    data
  })
}